{
	"loot_tables": [
	{
		"id": "JS_Lynn_loot",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 94, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "trinket", "id" : "lynn_copper_1", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "trinket", "id" : "lynn_copper_2", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "trinket", "id" : "lynn_copper_3", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "trinket", "id" : "lynn_copper_4", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "trinket", "id" : "lynn_copper_5", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "trinket", "id" : "lynn_copper_sword", "amount" : 1 }}

         ]
      }
	]
}